Bug 175771 - System crashes unless I boot with argument mem=2GB
System crashes unless I boot with argument mem=2GB
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-14 15:34 EST by David Craska
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-12 18:15:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Craska 2005-12-14 15:34:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
I have installed the latest nvidia driver for the Quadro FX3400 card into a dual core operton XW9300 workstation. The system crashes after initializing the hardware. The only way to get the system to boot with to supply the mem=2GB on the boot command.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install Nvidia Quadro FX3400 card
2.Install latest driver for FX3400
3.
  

Additional info:
Comment 1 Jason Baron 2005-12-15 16:43:34 EST
ok. what kernel version are you running?
Comment 2 David Craska 2005-12-16 07:14:55 EST
Greeting Jason,

The kernel is:
Linux rdgdtrh20 2.6.9-22.ELsmp #1 SMP Mon Sep 19 18:00:54 EDT 2005 x86_64 
x86_64 x86_64 GNU/Linux

There was nothing special done during the install. It's a basic, full install 
of RHWS 4 Update 2.

Comment 3 Jason Baron 2005-12-16 09:54:35 EST
ok. do me one favor, and try the latest release kernel 22.0.1.EL
Comment 4 David Craska 2005-12-16 11:25:06 EST
Jason,
In most cases when I've installed RedHat, I just use the CD's and things work 
fine, so I'm not to experience with download kernels and such.

Is there a place where i can just find the kernel rpm to be installed? What 
you know the download link?

WOuld you suggest that I update my entire system, via the redhat update over 
the net to get the latest kernel?

Comment 5 Jason Baron 2005-12-19 14:40:21 EST
ok. try 'up2date', and just select the kernel. it should be 22.0.1. thanks.
Comment 6 David Craska 2005-12-28 15:04:58 EST
I have re-installed RH WS 4, Update 2. After starting with a clean install of 
RH, I've used the up2date program to install a new kernel. Once the kernel was 
installed, I also updated all the other applications.

After the sysetm was brough up2date, I installed the nvidia driver and have 
been  able to get everything to work properly.

This case may be closed.
Comment 7 Jason Baron 2006-01-12 18:15:09 EST
excellent. glad to hear :)

Note You need to log in before you can comment on or make changes to this bug.